CVE-2017-2538

high

Tenable Plugins

View all (11 total)

IDNameProductFamilySeverity
104526openSUSE Security Update : webkit2gtk3 (openSUSE-2017-1268)NessusSuSE Local Security Checks
high
104428SUSE SLED12 / SLES12 Security Update : webkit2gtk3 (SUSE-SU-2017:2933-1)NessusSuSE Local Security Checks
high
103271GLSA-201709-03 : WebKitGTK+: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
102161Ubuntu 16.04 LTS / 17.04 : webkit2gtk vulnerabilities (USN-3376-1)NessusUbuntu Local Security Checks
high
101991Fedora 24 : webkitgtk4 (2017-37f68e3534)NessusFedora Local Security Checks
high
101658Fedora 26 : webkitgtk4 (2017-772bf90b03)NessusFedora Local Security Checks
high
101328Fedora 25 : webkitgtk4 (2017-bff1b87765)NessusFedora Local Security Checks
high
100355macOS : Apple Safari < 10.1.1 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
high
700117Safari < 10.1.1 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
medium
100269Apple iOS < 10.3.2 Multiple VulnerabilitiesNessusMobile Devices
high
700116Apple iOS < 10.3.2 Multiple VulnerabilitiesNessus Network MonitorMobile Devices
critical